<?php

if ($this->is_id()) {
	$sql->update_table('training_template', array('tt_deleted' => 1), array('tt_id' => $this->get_id()));

	log::register('delete_training_template', $this->get_id());
	header("Location: /admin/training_templates");
}


?>
